Plus

Fin du support pour Windows XP Service Pack 2

Isto
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 16 sur 36

Nous annonçons la fin du support pour Windows XP Service Pack 2 dans League of Legends, à compter du 1er juin. Si votre système d'exploitation utilise Windows XP Service Pack 2, veuillez vérifier les étapes ci-dessous pour éviter toute interruption du service.

Mise à niveau

Pour les systèmes d'exploitation 32 bits, vous pouvez télécharger et installer Windows XP Service Pack 3 gratuitement ici.

Pour les systèmes d'exploitation 64 bits, vous devez mettre à niveau vers Windows Vista ou une version ultérieure. Visitez le support technique Microsoft ici.

Comment puis-je savoir quel Service Pack est installé sur mon ordinateur ?

  1. Cliquez sur Démarrer puis sur Panneau de configuration.
  2. Cliquez sur le lien Performances et maintenance. Si vous utilisez l'affichage classique du Panneau de configuration, double-cliquez sur l'icône Système et passez à l'étape 4.
  3. Dans la fenêtre Performances et maintenance, cliquez sur l'icône Système du Panneau de configuration en bas de la fenêtre.
  4. La fenêtre Propriétés système devrait s'ouvrir par défaut sur l'onglet Général. Sinon, cliquez sur cet onglet manuellement.
  5. Dans la partie Système : de l'onglet Général, vous trouverez la version de votre système d'exploitation et le numéro du Service Pack. Si vous n'avez aucun Service Pack installé, vous ne verrez que la version de votre système d'exploitation.

Que se passe-t-il si je n'effectue pas la mise à niveau ?

Les systèmes non pris en charge ne pourront peut-être pas communiquer avec nos serveurs et ceux utilisant Service Pack 2 ne pourront peut-être pas se connecter ou jouer convenablement.

Que se passe-t-il si je n'effectue pas la mise à niveau ?

Avec le patch 6.9, les systèmes non pris en charge ne pourront peut-être pas communiquer avec nos serveurs et ceux utilisant Service Pack 2 ne pourront peut-être pas se connecter ou jouer convenablement.

Pourquoi dois-je effectuer la mise à niveau ?

Service Pack 2 n'est plus compatible avec les derniers protocoles de sécurité. Même si League of Legends demeure inchangé, une mise à jour de sécurité est nécessaire pour assurer la connexion entre les joueurs et nos serveurs. Les seules versions de Windows compatibles avec les derniers protocoles sont Windows XP Service Pack 3 et supérieure pour 32 bits, et Vista et supérieure pour 64 bits.

Microsoft n'ayant pas publié de mises à jour de sécurité pour XP depuis début 2014, vous pourrez continuer de jouer à League of Legends avec Service Pack 3, mais vous serez exposé à des risques pouvant compromettre votre compte League of Legends. Nous recommandons donc autant que possible la mise à niveau vers une version récente de Windows.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 16 sur 36